.second_titre_droite{
	position: absolute;
	right:0px;
	top:0px; 
	color:#9B9DA0;
	font-size:15px;
	font-family:RobotoCondensedBold,arial,sans-serif;
	padding: 0 15px 0 0;
	font-weight:normal;
	margin: 0;
	line-height:35px;
}

.reporter_liste{margin:0px 0px 0px -16px;padding:0px;width:326px;height:276px;list-style:none;}

#entete_maj {
	color:#a8a8a8;
}

.canalsat_numericable {
	color:#d6d6d6;
}

.recherche-lachainemeteo {
	padding-top:10px;
	height:22px;
}

#entete_social {
	padding-top:0px;
	margin-top:0px;
	height:40px;
	margin-left:13px;
}

#entete_social .social_lachainemeteo_facebook {
	margin-left:15px;
}
#entete_social .social_lachainemeteo_twitter {
	margin-left:5px;
}
#entete_social .social_lachainemeteo_gmail {
	margin-left:5px;
}
#ombre_social {
	right:27px;
	bottom:9px;
}

#contenu_previs .separateur_vertical {
	height:306px;
}
#contenu_hparh {
	top:322px;
}

/*--------------VIDEOS-------------------*/
#video_actualites_principale .bandeau_video,
	.homeperso_video .bandeau_video,
	.homeperso_animation .bandeau_video,
	.bloc_almanach .bandeau_video	 {
	background-color:#001533;
	filter:alpha(opacity=70);
}

#video_actualites_partie_droite .contenu{
	 display:inline;
}

#bloc_ephemeride #partie_gauche .bouton_orange{
	width:168px;
	margin-left:20px;
	margin-top:10px;
	font-size:14px;
}
